librsvg_2_la-rsvg-paint-server.lo librsvg_2_la-rsvg-paint-server.o:  \
 rsvg-paint-server.c config.h rsvg-private.h d:/usr/include/cairo/cairo.h \
  d:/usr/include/cairo/cairo-version.h \
  d:/usr/include/cairo/cairo-features.h \
  d:/usr/include/cairo/cairo-deprecated.h rsvg.h \
  d:/usr/include/glib-2.0/glib-object.h \
  d:/usr/include/glib-2.0/gobject/gbinding.h \
  d:/usr/include/glib-2.0/glib.h d:/usr/include/glib-2.0/glib/galloca.h \
  d:/usr/include/glib-2.0/glib/gtypes.h \
  d:/usr/lib/glib-2.0/include/glibconfig.h \
  d:/usr/include/glib-2.0/glib/gmacros.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stddef.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stddef.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/limits.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/_mingw.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/float.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/float.h \
  d:/usr/include/glib-2.0/glib/gversionmacros.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/time.h \
  d:/usr/include/glib-2.0/glib/garray.h \
  d:/usr/include/glib-2.0/glib/gasyncqueue.h \
  d:/usr/include/glib-2.0/glib/gthread.h \
  d:/usr/include/glib-2.0/glib/gatomic.h \
  d:/usr/include/glib-2.0/glib/gerror.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdarg.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stdarg.h \
  d:/usr/include/glib-2.0/glib/gquark.h \
  d:/usr/include/glib-2.0/glib/gbacktrace.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/signal.h \
  d:/usr/include/glib-2.0/glib/gbase64.h \
  d:/usr/include/glib-2.0/glib/gbitlock.h \
  d:/usr/include/glib-2.0/glib/gbookmarkfile.h \
  d:/usr/include/glib-2.0/glib/gbytes.h \
  d:/usr/include/glib-2.0/glib/gcharset.h \
  d:/usr/include/glib-2.0/glib/gchecksum.h \
  d:/usr/include/glib-2.0/glib/gconvert.h \
  d:/usr/include/glib-2.0/glib/gdataset.h \
  d:/usr/include/glib-2.0/glib/gdate.h \
  d:/usr/include/glib-2.0/glib/gdatetime.h \
  d:/usr/include/glib-2.0/glib/gtimezone.h \
  d:/usr/include/glib-2.0/glib/gdir.h \
  d:/usr/include/glib-2.0/glib/genviron.h \
  d:/usr/include/glib-2.0/glib/gfileutils.h \
  d:/usr/include/glib-2.0/glib/ggettext.h \
  d:/usr/include/glib-2.0/glib/ghash.h \
  d:/usr/include/glib-2.0/glib/glist.h \
  d:/usr/include/glib-2.0/glib/gmem.h \
  d:/usr/include/glib-2.0/glib/gnode.h \
  d:/usr/include/glib-2.0/glib/ghmac.h \
  d:/usr/include/glib-2.0/glib/gchecksum.h \
  d:/usr/include/glib-2.0/glib/ghook.h \
  d:/usr/include/glib-2.0/glib/ghostutils.h \
  d:/usr/include/glib-2.0/glib/giochannel.h \
  d:/usr/include/glib-2.0/glib/gmain.h \
  d:/usr/include/glib-2.0/glib/gpoll.h \
  d:/usr/include/glib-2.0/glib/gslist.h \
  d:/usr/include/glib-2.0/glib/gstring.h \
  d:/usr/include/glib-2.0/glib/gunicode.h \
  d:/usr/include/glib-2.0/glib/gutils.h \
  d:/usr/include/glib-2.0/glib/gkeyfile.h \
  d:/usr/include/glib-2.0/glib/gmappedfile.h \
  d:/usr/include/glib-2.0/glib/gmarkup.h \
  d:/usr/include/glib-2.0/glib/gmessages.h \
  d:/usr/include/glib-2.0/glib/goption.h \
  d:/usr/include/glib-2.0/glib/gpattern.h \
  d:/usr/include/glib-2.0/glib/gprimes.h \
  d:/usr/include/glib-2.0/glib/gqsort.h \
  d:/usr/include/glib-2.0/glib/gqueue.h \
  d:/usr/include/glib-2.0/glib/grand.h \
  d:/usr/include/glib-2.0/glib/gregex.h \
  d:/usr/include/glib-2.0/glib/gscanner.h \
  d:/usr/include/glib-2.0/glib/gsequence.h \
  d:/usr/include/glib-2.0/glib/gshell.h \
  d:/usr/include/glib-2.0/glib/gslice.h \
  d:/usr/include/glib-2.0/glib/gspawn.h \
  d:/usr/include/glib-2.0/glib/gstrfuncs.h \
  d:/usr/include/glib-2.0/glib/gstringchunk.h \
  d:/usr/include/glib-2.0/glib/gtestutils.h \
  d:/usr/include/glib-2.0/glib/gthreadpool.h \
  d:/usr/include/glib-2.0/glib/gtimer.h \
  d:/usr/include/glib-2.0/glib/gtrashstack.h \
  d:/usr/include/glib-2.0/glib/gtree.h \
  d:/usr/include/glib-2.0/glib/gurifuncs.h \
  d:/usr/include/glib-2.0/glib/gvarianttype.h \
  d:/usr/include/glib-2.0/glib/gvariant.h \
  d:/usr/include/glib-2.0/glib/gversion.h \
  d:/usr/include/glib-2.0/glib/gwin32.h \
  d:/usr/include/glib-2.0/glib/deprecated/gallocator.h \
  d:/usr/include/glib-2.0/glib/deprecated/gcache.h \
  d:/usr/include/glib-2.0/glib/deprecated/gcompletion.h \
  d:/usr/include/glib-2.0/glib/deprecated/gmain.h \
  d:/usr/include/glib-2.0/glib/deprecated/grel.h \
  d:/usr/include/glib-2.0/glib/deprecated/gthread.h \
  d:/usr/include/glib-2.0/gobject/gobject.h \
  d:/usr/include/glib-2.0/gobject/gtype.h \
  d:/usr/include/glib-2.0/gobject/gvalue.h \
  d:/usr/include/glib-2.0/gobject/gparam.h \
  d:/usr/include/glib-2.0/gobject/gclosure.h \
  d:/usr/include/glib-2.0/gobject/gsignal.h \
  d:/usr/include/glib-2.0/gobject/gmarshal.h \
  d:/usr/include/glib-2.0/gobject/gboxed.h \
  d:/usr/include/glib-2.0/gobject/glib-types.h \
  d:/usr/include/glib-2.0/gobject/genums.h \
  d:/usr/include/glib-2.0/gobject/gparamspecs.h \
  d:/usr/include/glib-2.0/gobject/gsourceclosure.h \
  d:/usr/include/glib-2.0/gobject/gtypemodule.h \
  d:/usr/include/glib-2.0/gobject/gtypeplugin.h \
  d:/usr/include/glib-2.0/gobject/gvaluearray.h \
  d:/usr/include/glib-2.0/gobject/gvaluetypes.h \
  d:/usr/include/glib-2.0/gio/gio.h \
  d:/usr/include/glib-2.0/gio/giotypes.h \
  d:/usr/include/glib-2.0/gio/gioenums.h \
  d:/usr/include/glib-2.0/gio/gaction.h \
  d:/usr/include/glib-2.0/gio/gactiongroup.h \
  d:/usr/include/glib-2.0/gio/gactiongroupexporter.h \
  d:/usr/include/glib-2.0/gio/gactionmap.h \
  d:/usr/include/glib-2.0/gio/gappinfo.h \
  d:/usr/include/glib-2.0/gio/gapplication.h \
  d:/usr/include/glib-2.0/gio/gapplicationcommandline.h \
  d:/usr/include/glib-2.0/gio/gasyncinitable.h \
  d:/usr/include/glib-2.0/gio/ginitable.h \
  d:/usr/include/glib-2.0/gio/gasyncresult.h \
  d:/usr/include/glib-2.0/gio/gbufferedinputstream.h \
  d:/usr/include/glib-2.0/gio/gfilterinputstream.h \
  d:/usr/include/glib-2.0/gio/ginputstream.h \
  d:/usr/include/glib-2.0/gio/gbufferedoutputstream.h \
  d:/usr/include/glib-2.0/gio/gfilteroutputstream.h \
  d:/usr/include/glib-2.0/gio/goutputstream.h \
  d:/usr/include/glib-2.0/gio/gbytesicon.h \
  d:/usr/include/glib-2.0/gio/gcancellable.h \
  d:/usr/include/glib-2.0/gio/gcharsetconverter.h \
  d:/usr/include/glib-2.0/gio/gconverter.h \
  d:/usr/include/glib-2.0/gio/gcontenttype.h \
  d:/usr/include/glib-2.0/gio/gconverterinputstream.h \
  d:/usr/include/glib-2.0/gio/gconverteroutputstream.h \
  d:/usr/include/glib-2.0/gio/gcredentials.h \
  d:/usr/include/glib-2.0/gio/gdatainputstream.h \
  d:/usr/include/glib-2.0/gio/gdataoutputstream.h \
  d:/usr/include/glib-2.0/gio/gdbusaddress.h \
  d:/usr/include/glib-2.0/gio/gdbusauthobserver.h \
  d:/usr/include/glib-2.0/gio/gdbusconnection.h \
  d:/usr/include/glib-2.0/gio/gdbuserror.h \
  d:/usr/include/glib-2.0/gio/gdbusintrospection.h \
  d:/usr/include/glib-2.0/gio/gdbusmessage.h \
  d:/usr/include/glib-2.0/gio/gdbusmethodinvocation.h \
  d:/usr/include/glib-2.0/gio/gdbusnameowning.h \
  d:/usr/include/glib-2.0/gio/gdbusnamewatching.h \
  d:/usr/include/glib-2.0/gio/gdbusproxy.h \
  d:/usr/include/glib-2.0/gio/gdbusserver.h \
  d:/usr/include/glib-2.0/gio/gdbusutils.h \
  d:/usr/include/glib-2.0/gio/gdrive.h \
  d:/usr/include/glib-2.0/gio/gemblemedicon.h \
  d:/usr/include/glib-2.0/gio/gicon.h \
  d:/usr/include/glib-2.0/gio/gemblem.h \
  d:/usr/include/glib-2.0/gio/gfileattribute.h \
  d:/usr/include/glib-2.0/gio/gfileenumerator.h \
  d:/usr/include/glib-2.0/gio/gfile.h \
  d:/usr/include/glib-2.0/gio/gfileicon.h \
  d:/usr/include/glib-2.0/gio/gfileinfo.h \
  d:/usr/include/glib-2.0/gio/gfileinputstream.h \
  d:/usr/include/glib-2.0/gio/gfileiostream.h \
  d:/usr/include/glib-2.0/gio/giostream.h \
  d:/usr/include/glib-2.0/gio/gioerror.h \
  d:/usr/include/glib-2.0/gio/gfilemonitor.h \
  d:/usr/include/glib-2.0/gio/gfilenamecompleter.h \
  d:/usr/include/glib-2.0/gio/gfileoutputstream.h \
  d:/usr/include/glib-2.0/gio/ginetaddress.h \
  d:/usr/include/glib-2.0/gio/ginetaddressmask.h \
  d:/usr/include/glib-2.0/gio/ginetsocketaddress.h \
  d:/usr/include/glib-2.0/gio/gsocketaddress.h \
  d:/usr/include/glib-2.0/gio/gioenumtypes.h \
  d:/usr/include/glib-2.0/gio/giomodule.h \
  d:/usr/include/glib-2.0/gmodule.h \
  d:/usr/include/glib-2.0/gio/gioscheduler.h \
  d:/usr/include/glib-2.0/gio/gloadableicon.h \
  d:/usr/include/glib-2.0/gio/gmemoryinputstream.h \
  d:/usr/include/glib-2.0/gio/gmemoryoutputstream.h \
  d:/usr/include/glib-2.0/gio/gmount.h \
  d:/usr/include/glib-2.0/gio/gmountoperation.h \
  d:/usr/include/glib-2.0/gio/gnativevolumemonitor.h \
  d:/usr/include/glib-2.0/gio/gvolumemonitor.h \
  d:/usr/include/glib-2.0/gio/gnetworkaddress.h \
  d:/usr/include/glib-2.0/gio/gnetworkmonitor.h \
  d:/usr/include/glib-2.0/gio/gnetworkservice.h \
  d:/usr/include/glib-2.0/gio/gpermission.h \
  d:/usr/include/glib-2.0/gio/gpollableinputstream.h \
  d:/usr/include/glib-2.0/gio/gpollableoutputstream.h \
  d:/usr/include/glib-2.0/gio/gpollableutils.h \
  d:/usr/include/glib-2.0/gio/gpropertyaction.h \
  d:/usr/include/glib-2.0/gio/gproxy.h \
  d:/usr/include/glib-2.0/gio/gproxyaddress.h \
  d:/usr/include/glib-2.0/gio/gproxyaddressenumerator.h \
  d:/usr/include/glib-2.0/gio/gsocketaddressenumerator.h \
  d:/usr/include/glib-2.0/gio/gproxyresolver.h \
  d:/usr/include/glib-2.0/gio/gresolver.h \
  d:/usr/include/glib-2.0/gio/gresource.h \
  d:/usr/include/glib-2.0/gio/gseekable.h \
  d:/usr/include/glib-2.0/gio/gsettingsschema.h \
  d:/usr/include/glib-2.0/gio/gsettings.h \
  d:/usr/include/glib-2.0/gio/gsimpleaction.h \
  d:/usr/include/glib-2.0/gio/gsimpleactiongroup.h \
  d:/usr/include/glib-2.0/gio/gactiongroup.h \
  d:/usr/include/glib-2.0/gio/gactionmap.h \
  d:/usr/include/glib-2.0/gio/gsimpleasyncresult.h \
  d:/usr/include/glib-2.0/gio/gsimplepermission.h \
  d:/usr/include/glib-2.0/gio/gsocketclient.h \
  d:/usr/include/glib-2.0/gio/gsocketconnectable.h \
  d:/usr/include/glib-2.0/gio/gsocketconnection.h \
  d:/usr/include/glib-2.0/gio/gsocket.h \
  d:/usr/include/glib-2.0/gio/gsocketcontrolmessage.h \
  d:/usr/include/glib-2.0/gio/gsocketlistener.h \
  d:/usr/include/glib-2.0/gio/gsocketservice.h \
  d:/usr/include/glib-2.0/gio/gsrvtarget.h \
  d:/usr/include/glib-2.0/gio/gsimpleproxyresolver.h \
  d:/usr/include/glib-2.0/gio/gtask.h \
  d:/usr/include/glib-2.0/gio/gtcpconnection.h \
  d:/usr/include/glib-2.0/gio/gtcpwrapperconnection.h \
  d:/usr/include/glib-2.0/gio/gtestdbus.h \
  d:/usr/include/glib-2.0/gio/gthemedicon.h \
  d:/usr/include/glib-2.0/gio/gthreadedsocketservice.h \
  d:/usr/include/glib-2.0/gio/gtlsbackend.h \
  d:/usr/include/glib-2.0/gio/gtlscertificate.h \
  d:/usr/include/glib-2.0/gio/gtlsclientconnection.h \
  d:/usr/include/glib-2.0/gio/gtlsconnection.h \
  d:/usr/include/glib-2.0/gio/gtlsdatabase.h \
  d:/usr/include/glib-2.0/gio/gtlsfiledatabase.h \
  d:/usr/include/glib-2.0/gio/gtlsinteraction.h \
  d:/usr/include/glib-2.0/gio/gtlsserverconnection.h \
  d:/usr/include/glib-2.0/gio/gtlspassword.h \
  d:/usr/include/glib-2.0/gio/gvfs.h \
  d:/usr/include/glib-2.0/gio/gvolume.h \
  d:/usr/include/glib-2.0/gio/gzlibcompressor.h \
  d:/usr/include/glib-2.0/gio/gzlibdecompressor.h \
  d:/usr/include/glib-2.0/gio/gdbusinterface.h \
  d:/usr/include/glib-2.0/gio/gdbusinterfaceskeleton.h \
  d:/usr/include/glib-2.0/gio/gdbusobject.h \
  d:/usr/include/glib-2.0/gio/gdbusobjectskeleton.h \
  d:/usr/include/glib-2.0/gio/gdbusobjectproxy.h \
  d:/usr/include/glib-2.0/gio/gdbusobjectmanager.h \
  d:/usr/include/glib-2.0/gio/gdbusobjectmanagerclient.h \
  d:/usr/include/glib-2.0/gio/gdbusobjectmanagerserver.h \
  d:/usr/include/glib-2.0/gio/gdbusactiongroup.h \
  d:/usr/include/glib-2.0/gio/giotypes.h \
  d:/usr/include/glib-2.0/gio/gremoteactiongroup.h \
  d:/usr/include/glib-2.0/gio/gmenumodel.h \
  d:/usr/include/glib-2.0/gio/gmenu.h \
  d:/usr/include/glib-2.0/gio/gmenuexporter.h \
  d:/usr/include/glib-2.0/gio/gdbusmenumodel.h \
  d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf.h \
  d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-features.h \
  d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-core.h \
  d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-transform.h \
  d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-animation.h \
  d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-simple-anim.h \
  d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-io.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdio.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/sys/types.h \
  d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-loader.h \
  d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-enum-types.h \
  librsvg-enum-types.h librsvg-features.h rsvg-cairo.h \
  d:/usr/include/libxml2/libxml/SAX.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdlib.h \
  d:/usr/include/libxml2/libxml/xmlversion.h \
  d:/usr/include/libxml2/libxml/xmlexports.h \
  d:/usr/include/libxml2/libxml/parser.h \
  d:/usr/include/libxml2/libxml/tree.h \
  d:/usr/include/libxml2/libxml/xmlstring.h \
  d:/usr/include/libxml2/libxml/xmlregexp.h \
  d:/usr/include/libxml2/libxml/dict.h \
  d:/usr/include/libxml2/libxml/hash.h \
  d:/usr/include/libxml2/libxml/valid.h \
  d:/usr/include/libxml2/libxml/xmlerror.h \
  d:/usr/include/libxml2/libxml/list.h \
  d:/usr/include/libxml2/libxml/xmlautomata.h \
  d:/usr/include/libxml2/libxml/entities.h \
  d:/usr/include/libxml2/libxml/encoding.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/iconv.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/errno.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/wchar.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/wctype.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdint.h \
  d:/usr/include/libxml2/libxml/xmlIO.h \
  d:/usr/include/libxml2/libxml/globals.h \
  d:/usr/include/libxml2/libxml/SAX2.h \
  d:/usr/include/libxml2/libxml/xlink.h \
  d:/usr/include/libxml2/libxml/xmlmemory.h \
  d:/usr/include/libxml2/libxml/threads.h \
  d:/usr/include/pango-1.0/pango/pango.h \
  d:/usr/include/pango-1.0/pango/pango-attributes.h \
  d:/usr/include/pango-1.0/pango/pango-font.h \
  d:/usr/include/pango-1.0/pango/pango-coverage.h \
  d:/usr/include/pango-1.0/pango/pango-types.h \
  d:/usr/include/pango-1.0/pango/pango-gravity.h \
  d:/usr/include/pango-1.0/pango/pango-matrix.h \
  d:/usr/include/pango-1.0/pango/pango-script.h \
  d:/usr/include/pango-1.0/pango/pango-language.h \
  d:/usr/include/pango-1.0/pango/pango-bidi-type.h \
  d:/usr/include/pango-1.0/pango/pango-break.h \
  d:/usr/include/pango-1.0/pango/pango-item.h \
  d:/usr/include/pango-1.0/pango/pango-context.h \
  d:/usr/include/pango-1.0/pango/pango-fontmap.h \
  d:/usr/include/pango-1.0/pango/pango-fontset.h \
  d:/usr/include/pango-1.0/pango/pango-engine.h \
  d:/usr/include/pango-1.0/pango/pango-glyph.h \
  d:/usr/include/pango-1.0/pango/pango-enum-types.h \
  d:/usr/include/pango-1.0/pango/pango-features.h \
  d:/usr/include/pango-1.0/pango/pango-glyph-item.h \
  d:/usr/include/pango-1.0/pango/pango-layout.h \
  d:/usr/include/pango-1.0/pango/pango-tabs.h \
  d:/usr/include/pango-1.0/pango/pango-renderer.h \
  d:/usr/include/pango-1.0/pango/pango-utils.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/math.h \
  rsvg-defs.h rsvg-paint-server.h rsvg-styles.h rsvg-image.h \
  rsvg-structure.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/string.h \
  rsvg-css.h

config.h:

rsvg-private.h:

d:/usr/include/cairo/cairo.h:

d:/usr/include/cairo/cairo-version.h:

d:/usr/include/cairo/cairo-features.h:

d:/usr/include/cairo/cairo-deprecated.h:

rsvg.h:

d:/usr/include/glib-2.0/glib-object.h:

d:/usr/include/glib-2.0/gobject/gbinding.h:

d:/usr/include/glib-2.0/glib.h:

d:/usr/include/glib-2.0/glib/galloca.h:

d:/usr/include/glib-2.0/glib/gtypes.h:

d:/usr/lib/glib-2.0/include/glibconfig.h:

d:/usr/include/glib-2.0/glib/gmacros.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stddef.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stddef.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/limits.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/_mingw.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/float.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/float.h:

d:/usr/include/glib-2.0/glib/gversionmacros.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/time.h:

d:/usr/include/glib-2.0/glib/garray.h:

d:/usr/include/glib-2.0/glib/gasyncqueue.h:

d:/usr/include/glib-2.0/glib/gthread.h:

d:/usr/include/glib-2.0/glib/gatomic.h:

d:/usr/include/glib-2.0/glib/gerror.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdarg.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stdarg.h:

d:/usr/include/glib-2.0/glib/gquark.h:

d:/usr/include/glib-2.0/glib/gbacktrace.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/signal.h:

d:/usr/include/glib-2.0/glib/gbase64.h:

d:/usr/include/glib-2.0/glib/gbitlock.h:

d:/usr/include/glib-2.0/glib/gbookmarkfile.h:

d:/usr/include/glib-2.0/glib/gbytes.h:

d:/usr/include/glib-2.0/glib/gcharset.h:

d:/usr/include/glib-2.0/glib/gchecksum.h:

d:/usr/include/glib-2.0/glib/gconvert.h:

d:/usr/include/glib-2.0/glib/gdataset.h:

d:/usr/include/glib-2.0/glib/gdate.h:

d:/usr/include/glib-2.0/glib/gdatetime.h:

d:/usr/include/glib-2.0/glib/gtimezone.h:

d:/usr/include/glib-2.0/glib/gdir.h:

d:/usr/include/glib-2.0/glib/genviron.h:

d:/usr/include/glib-2.0/glib/gfileutils.h:

d:/usr/include/glib-2.0/glib/ggettext.h:

d:/usr/include/glib-2.0/glib/ghash.h:

d:/usr/include/glib-2.0/glib/glist.h:

d:/usr/include/glib-2.0/glib/gmem.h:

d:/usr/include/glib-2.0/glib/gnode.h:

d:/usr/include/glib-2.0/glib/ghmac.h:

d:/usr/include/glib-2.0/glib/gchecksum.h:

d:/usr/include/glib-2.0/glib/ghook.h:

d:/usr/include/glib-2.0/glib/ghostutils.h:

d:/usr/include/glib-2.0/glib/giochannel.h:

d:/usr/include/glib-2.0/glib/gmain.h:

d:/usr/include/glib-2.0/glib/gpoll.h:

d:/usr/include/glib-2.0/glib/gslist.h:

d:/usr/include/glib-2.0/glib/gstring.h:

d:/usr/include/glib-2.0/glib/gunicode.h:

d:/usr/include/glib-2.0/glib/gutils.h:

d:/usr/include/glib-2.0/glib/gkeyfile.h:

d:/usr/include/glib-2.0/glib/gmappedfile.h:

d:/usr/include/glib-2.0/glib/gmarkup.h:

d:/usr/include/glib-2.0/glib/gmessages.h:

d:/usr/include/glib-2.0/glib/goption.h:

d:/usr/include/glib-2.0/glib/gpattern.h:

d:/usr/include/glib-2.0/glib/gprimes.h:

d:/usr/include/glib-2.0/glib/gqsort.h:

d:/usr/include/glib-2.0/glib/gqueue.h:

d:/usr/include/glib-2.0/glib/grand.h:

d:/usr/include/glib-2.0/glib/gregex.h:

d:/usr/include/glib-2.0/glib/gscanner.h:

d:/usr/include/glib-2.0/glib/gsequence.h:

d:/usr/include/glib-2.0/glib/gshell.h:

d:/usr/include/glib-2.0/glib/gslice.h:

d:/usr/include/glib-2.0/glib/gspawn.h:

d:/usr/include/glib-2.0/glib/gstrfuncs.h:

d:/usr/include/glib-2.0/glib/gstringchunk.h:

d:/usr/include/glib-2.0/glib/gtestutils.h:

d:/usr/include/glib-2.0/glib/gthreadpool.h:

d:/usr/include/glib-2.0/glib/gtimer.h:

d:/usr/include/glib-2.0/glib/gtrashstack.h:

d:/usr/include/glib-2.0/glib/gtree.h:

d:/usr/include/glib-2.0/glib/gurifuncs.h:

d:/usr/include/glib-2.0/glib/gvarianttype.h:

d:/usr/include/glib-2.0/glib/gvariant.h:

d:/usr/include/glib-2.0/glib/gversion.h:

d:/usr/include/glib-2.0/glib/gwin32.h:

d:/usr/include/glib-2.0/glib/deprecated/gallocator.h:

d:/usr/include/glib-2.0/glib/deprecated/gcache.h:

d:/usr/include/glib-2.0/glib/deprecated/gcompletion.h:

d:/usr/include/glib-2.0/glib/deprecated/gmain.h:

d:/usr/include/glib-2.0/glib/deprecated/grel.h:

d:/usr/include/glib-2.0/glib/deprecated/gthread.h:

d:/usr/include/glib-2.0/gobject/gobject.h:

d:/usr/include/glib-2.0/gobject/gtype.h:

d:/usr/include/glib-2.0/gobject/gvalue.h:

d:/usr/include/glib-2.0/gobject/gparam.h:

d:/usr/include/glib-2.0/gobject/gclosure.h:

d:/usr/include/glib-2.0/gobject/gsignal.h:

d:/usr/include/glib-2.0/gobject/gmarshal.h:

d:/usr/include/glib-2.0/gobject/gboxed.h:

d:/usr/include/glib-2.0/gobject/glib-types.h:

d:/usr/include/glib-2.0/gobject/genums.h:

d:/usr/include/glib-2.0/gobject/gparamspecs.h:

d:/usr/include/glib-2.0/gobject/gsourceclosure.h:

d:/usr/include/glib-2.0/gobject/gtypemodule.h:

d:/usr/include/glib-2.0/gobject/gtypeplugin.h:

d:/usr/include/glib-2.0/gobject/gvaluearray.h:

d:/usr/include/glib-2.0/gobject/gvaluetypes.h:

d:/usr/include/glib-2.0/gio/gio.h:

d:/usr/include/glib-2.0/gio/giotypes.h:

d:/usr/include/glib-2.0/gio/gioenums.h:

d:/usr/include/glib-2.0/gio/gaction.h:

d:/usr/include/glib-2.0/gio/gactiongroup.h:

d:/usr/include/glib-2.0/gio/gactiongroupexporter.h:

d:/usr/include/glib-2.0/gio/gactionmap.h:

d:/usr/include/glib-2.0/gio/gappinfo.h:

d:/usr/include/glib-2.0/gio/gapplication.h:

d:/usr/include/glib-2.0/gio/gapplicationcommandline.h:

d:/usr/include/glib-2.0/gio/gasyncinitable.h:

d:/usr/include/glib-2.0/gio/ginitable.h:

d:/usr/include/glib-2.0/gio/gasyncresult.h:

d:/usr/include/glib-2.0/gio/gbufferedinputstream.h:

d:/usr/include/glib-2.0/gio/gfilterinputstream.h:

d:/usr/include/glib-2.0/gio/ginputstream.h:

d:/usr/include/glib-2.0/gio/gbufferedoutputstream.h:

d:/usr/include/glib-2.0/gio/gfilteroutputstream.h:

d:/usr/include/glib-2.0/gio/goutputstream.h:

d:/usr/include/glib-2.0/gio/gbytesicon.h:

d:/usr/include/glib-2.0/gio/gcancellable.h:

d:/usr/include/glib-2.0/gio/gcharsetconverter.h:

d:/usr/include/glib-2.0/gio/gconverter.h:

d:/usr/include/glib-2.0/gio/gcontenttype.h:

d:/usr/include/glib-2.0/gio/gconverterinputstream.h:

d:/usr/include/glib-2.0/gio/gconverteroutputstream.h:

d:/usr/include/glib-2.0/gio/gcredentials.h:

d:/usr/include/glib-2.0/gio/gdatainputstream.h:

d:/usr/include/glib-2.0/gio/gdataoutputstream.h:

d:/usr/include/glib-2.0/gio/gdbusaddress.h:

d:/usr/include/glib-2.0/gio/gdbusauthobserver.h:

d:/usr/include/glib-2.0/gio/gdbusconnection.h:

d:/usr/include/glib-2.0/gio/gdbuserror.h:

d:/usr/include/glib-2.0/gio/gdbusintrospection.h:

d:/usr/include/glib-2.0/gio/gdbusmessage.h:

d:/usr/include/glib-2.0/gio/gdbusmethodinvocation.h:

d:/usr/include/glib-2.0/gio/gdbusnameowning.h:

d:/usr/include/glib-2.0/gio/gdbusnamewatching.h:

d:/usr/include/glib-2.0/gio/gdbusproxy.h:

d:/usr/include/glib-2.0/gio/gdbusserver.h:

d:/usr/include/glib-2.0/gio/gdbusutils.h:

d:/usr/include/glib-2.0/gio/gdrive.h:

d:/usr/include/glib-2.0/gio/gemblemedicon.h:

d:/usr/include/glib-2.0/gio/gicon.h:

d:/usr/include/glib-2.0/gio/gemblem.h:

d:/usr/include/glib-2.0/gio/gfileattribute.h:

d:/usr/include/glib-2.0/gio/gfileenumerator.h:

d:/usr/include/glib-2.0/gio/gfile.h:

d:/usr/include/glib-2.0/gio/gfileicon.h:

d:/usr/include/glib-2.0/gio/gfileinfo.h:

d:/usr/include/glib-2.0/gio/gfileinputstream.h:

d:/usr/include/glib-2.0/gio/gfileiostream.h:

d:/usr/include/glib-2.0/gio/giostream.h:

d:/usr/include/glib-2.0/gio/gioerror.h:

d:/usr/include/glib-2.0/gio/gfilemonitor.h:

d:/usr/include/glib-2.0/gio/gfilenamecompleter.h:

d:/usr/include/glib-2.0/gio/gfileoutputstream.h:

d:/usr/include/glib-2.0/gio/ginetaddress.h:

d:/usr/include/glib-2.0/gio/ginetaddressmask.h:

d:/usr/include/glib-2.0/gio/ginetsocketaddress.h:

d:/usr/include/glib-2.0/gio/gsocketaddress.h:

d:/usr/include/glib-2.0/gio/gioenumtypes.h:

d:/usr/include/glib-2.0/gio/giomodule.h:

d:/usr/include/glib-2.0/gmodule.h:

d:/usr/include/glib-2.0/gio/gioscheduler.h:

d:/usr/include/glib-2.0/gio/gloadableicon.h:

d:/usr/include/glib-2.0/gio/gmemoryinputstream.h:

d:/usr/include/glib-2.0/gio/gmemoryoutputstream.h:

d:/usr/include/glib-2.0/gio/gmount.h:

d:/usr/include/glib-2.0/gio/gmountoperation.h:

d:/usr/include/glib-2.0/gio/gnativevolumemonitor.h:

d:/usr/include/glib-2.0/gio/gvolumemonitor.h:

d:/usr/include/glib-2.0/gio/gnetworkaddress.h:

d:/usr/include/glib-2.0/gio/gnetworkmonitor.h:

d:/usr/include/glib-2.0/gio/gnetworkservice.h:

d:/usr/include/glib-2.0/gio/gpermission.h:

d:/usr/include/glib-2.0/gio/gpollableinputstream.h:

d:/usr/include/glib-2.0/gio/gpollableoutputstream.h:

d:/usr/include/glib-2.0/gio/gpollableutils.h:

d:/usr/include/glib-2.0/gio/gpropertyaction.h:

d:/usr/include/glib-2.0/gio/gproxy.h:

d:/usr/include/glib-2.0/gio/gproxyaddress.h:

d:/usr/include/glib-2.0/gio/gproxyaddressenumerator.h:

d:/usr/include/glib-2.0/gio/gsocketaddressenumerator.h:

d:/usr/include/glib-2.0/gio/gproxyresolver.h:

d:/usr/include/glib-2.0/gio/gresolver.h:

d:/usr/include/glib-2.0/gio/gresource.h:

d:/usr/include/glib-2.0/gio/gseekable.h:

d:/usr/include/glib-2.0/gio/gsettingsschema.h:

d:/usr/include/glib-2.0/gio/gsettings.h:

d:/usr/include/glib-2.0/gio/gsimpleaction.h:

d:/usr/include/glib-2.0/gio/gsimpleactiongroup.h:

d:/usr/include/glib-2.0/gio/gactiongroup.h:

d:/usr/include/glib-2.0/gio/gactionmap.h:

d:/usr/include/glib-2.0/gio/gsimpleasyncresult.h:

d:/usr/include/glib-2.0/gio/gsimplepermission.h:

d:/usr/include/glib-2.0/gio/gsocketclient.h:

d:/usr/include/glib-2.0/gio/gsocketconnectable.h:

d:/usr/include/glib-2.0/gio/gsocketconnection.h:

d:/usr/include/glib-2.0/gio/gsocket.h:

d:/usr/include/glib-2.0/gio/gsocketcontrolmessage.h:

d:/usr/include/glib-2.0/gio/gsocketlistener.h:

d:/usr/include/glib-2.0/gio/gsocketservice.h:

d:/usr/include/glib-2.0/gio/gsrvtarget.h:

d:/usr/include/glib-2.0/gio/gsimpleproxyresolver.h:

d:/usr/include/glib-2.0/gio/gtask.h:

d:/usr/include/glib-2.0/gio/gtcpconnection.h:

d:/usr/include/glib-2.0/gio/gtcpwrapperconnection.h:

d:/usr/include/glib-2.0/gio/gtestdbus.h:

d:/usr/include/glib-2.0/gio/gthemedicon.h:

d:/usr/include/glib-2.0/gio/gthreadedsocketservice.h:

d:/usr/include/glib-2.0/gio/gtlsbackend.h:

d:/usr/include/glib-2.0/gio/gtlscertificate.h:

d:/usr/include/glib-2.0/gio/gtlsclientconnection.h:

d:/usr/include/glib-2.0/gio/gtlsconnection.h:

d:/usr/include/glib-2.0/gio/gtlsdatabase.h:

d:/usr/include/glib-2.0/gio/gtlsfiledatabase.h:

d:/usr/include/glib-2.0/gio/gtlsinteraction.h:

d:/usr/include/glib-2.0/gio/gtlsserverconnection.h:

d:/usr/include/glib-2.0/gio/gtlspassword.h:

d:/usr/include/glib-2.0/gio/gvfs.h:

d:/usr/include/glib-2.0/gio/gvolume.h:

d:/usr/include/glib-2.0/gio/gzlibcompressor.h:

d:/usr/include/glib-2.0/gio/gzlibdecompressor.h:

d:/usr/include/glib-2.0/gio/gdbusinterface.h:

d:/usr/include/glib-2.0/gio/gdbusinterfaceskeleton.h:

d:/usr/include/glib-2.0/gio/gdbusobject.h:

d:/usr/include/glib-2.0/gio/gdbusobjectskeleton.h:

d:/usr/include/glib-2.0/gio/gdbusobjectproxy.h:

d:/usr/include/glib-2.0/gio/gdbusobjectmanager.h:

d:/usr/include/glib-2.0/gio/gdbusobjectmanagerclient.h:

d:/usr/include/glib-2.0/gio/gdbusobjectmanagerserver.h:

d:/usr/include/glib-2.0/gio/gdbusactiongroup.h:

d:/usr/include/glib-2.0/gio/giotypes.h:

d:/usr/include/glib-2.0/gio/gremoteactiongroup.h:

d:/usr/include/glib-2.0/gio/gmenumodel.h:

d:/usr/include/glib-2.0/gio/gmenu.h:

d:/usr/include/glib-2.0/gio/gmenuexporter.h:

d:/usr/include/glib-2.0/gio/gdbusmenumodel.h:

d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf.h:

d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-features.h:

d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-core.h:

d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-transform.h:

d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-animation.h:

d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-simple-anim.h:

d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-io.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdio.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/sys/types.h:

d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-loader.h:

d:/usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-enum-types.h:

librsvg-enum-types.h:

librsvg-features.h:

rsvg-cairo.h:

d:/usr/include/libxml2/libxml/SAX.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdlib.h:

d:/usr/include/libxml2/libxml/xmlversion.h:

d:/usr/include/libxml2/libxml/xmlexports.h:

d:/usr/include/libxml2/libxml/parser.h:

d:/usr/include/libxml2/libxml/tree.h:

d:/usr/include/libxml2/libxml/xmlstring.h:

d:/usr/include/libxml2/libxml/xmlregexp.h:

d:/usr/include/libxml2/libxml/dict.h:

d:/usr/include/libxml2/libxml/hash.h:

d:/usr/include/libxml2/libxml/valid.h:

d:/usr/include/libxml2/libxml/xmlerror.h:

d:/usr/include/libxml2/libxml/list.h:

d:/usr/include/libxml2/libxml/xmlautomata.h:

d:/usr/include/libxml2/libxml/entities.h:

d:/usr/include/libxml2/libxml/encoding.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/iconv.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/errno.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/wchar.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/wctype.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdint.h:

d:/usr/include/libxml2/libxml/xmlIO.h:

d:/usr/include/libxml2/libxml/globals.h:

d:/usr/include/libxml2/libxml/SAX2.h:

d:/usr/include/libxml2/libxml/xlink.h:

d:/usr/include/libxml2/libxml/xmlmemory.h:

d:/usr/include/libxml2/libxml/threads.h:

d:/usr/include/pango-1.0/pango/pango.h:

d:/usr/include/pango-1.0/pango/pango-attributes.h:

d:/usr/include/pango-1.0/pango/pango-font.h:

d:/usr/include/pango-1.0/pango/pango-coverage.h:

d:/usr/include/pango-1.0/pango/pango-types.h:

d:/usr/include/pango-1.0/pango/pango-gravity.h:

d:/usr/include/pango-1.0/pango/pango-matrix.h:

d:/usr/include/pango-1.0/pango/pango-script.h:

d:/usr/include/pango-1.0/pango/pango-language.h:

d:/usr/include/pango-1.0/pango/pango-bidi-type.h:

d:/usr/include/pango-1.0/pango/pango-break.h:

d:/usr/include/pango-1.0/pango/pango-item.h:

d:/usr/include/pango-1.0/pango/pango-context.h:

d:/usr/include/pango-1.0/pango/pango-fontmap.h:

d:/usr/include/pango-1.0/pango/pango-fontset.h:

d:/usr/include/pango-1.0/pango/pango-engine.h:

d:/usr/include/pango-1.0/pango/pango-glyph.h:

d:/usr/include/pango-1.0/pango/pango-enum-types.h:

d:/usr/include/pango-1.0/pango/pango-features.h:

d:/usr/include/pango-1.0/pango/pango-glyph-item.h:

d:/usr/include/pango-1.0/pango/pango-layout.h:

d:/usr/include/pango-1.0/pango/pango-tabs.h:

d:/usr/include/pango-1.0/pango/pango-renderer.h:

d:/usr/include/pango-1.0/pango/pango-utils.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/math.h:

rsvg-defs.h:

rsvg-paint-server.h:

rsvg-styles.h:

rsvg-image.h:

rsvg-structure.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/string.h:

rsvg-css.h:
